Subject: bug#10671: Automake 1.11 Test Suite Bug Report

From: Stefano Lattarini <[email-masked]>
Date: Wed, 01 Feb 2012 10:44:58 +0100

On 02/01/2012 10:22 AM, Peter Rosin wrote:
>
> I thought you read the libtool lists and also assumed Matthew would
> get back with the info from the other list, so I didn't speak up.
> Anyway, have a look at this libttol bug:
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10672
>
Thanks for the pointer.  In fact I'm subscribed to the list, but I hadn't
read the relevant messages until after having sent my previous message.

So, at this point, we can assume the failure is a spurious one.  Anyway,
I'll wait one more day or so to hear for confirmation from Matthew,
before I go ahead and close the bug.

Thanks,
  Stefano